/*split id width's*/

#split-l{

	width:195px;

}

#split-r{

	width:161px;

}

/*split id width's*/

#right {
	margin: 2px 4px 2px 2px;
	float: left;
	display: inline;
}

#content {
	padding-top: 0px;
}			

.clearfix p {
	padding-left: 8px;
	padding-right: 8px;
}

.clearfix h3 {
	padding-left: 8px;
	padding-right: 8px;
}


#promo-show0{
	background: url(/sask/images/promos/promo-show-news-at-six-costa.gif) no-repeat top left;
}

#promo-show1{
	background: url(/sask/images/promos/promo-show-morning-edition.gif) no-repeat top left;
}

#promo-show2{
	background: url(/sask/images/promos/promo-show-afternoon-edition.gif) no-repeat top left;
}

#promo-show3{
	background: url(/sask/images/promos/promo-show-blue-sky.gif) no-repeat top left;
}

#promo-show4{
	background: url(/sask/images/promos/promo-show-soundxchange.gif) no-repeat top left;
}

#promo-show5{
	background: url(/sask/images/promos/promo-show-sask-weekend.gif) no-repeat top left;
}



/* Program page promos */



promo.prog dt em{

	text-transform: uppercase;

	font-weight:bold;

	font-size:11px;

}



.promo.prog{

	width: 590px;

	}

	



.promo.prog dd{ line-height:12px;}



.promo.prog{

	height:110px;

	line-height:1.1em;

	overflow:hidden;

}

.promo.prog dt em{

	font-size:11px;

	padding-bottom:2px;

	font-weight:bold;

	display: block;

	text-transform:uppercase;

}

.promo.prog img{

	float:left;

	display:inline;

	width:190px;

	height:106px;

	margin-right:5px;

}



.promo.prog a:hover img{

	border:1px solid #075C8C;

}





/* TABLE BACKGROUNDS for weather*/



.tableOdd {

	background-color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}

.tableEven {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	background-color: #F6F6F6;

}

.columnOdd {

	background-color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}

.columnEven {

	background-color: #F6F6F6;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}



.header_body

	{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #075C8C;

	text-decoration: none;

}

.features{

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	line-height: 12px;

	}

.featuresHeaders	{

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	}



/*zonebar modification*/

#zonebar #zones li#zfrancais a{

margin-left: 273px;

font-size: 11px

}



/* FREQUENCIES */



.audiovideoFreq {

	width:345px; 

	padding:12px;

}



form#freq{

	padding:0;

	margin:0;



}



#regionalfinder h3 {

	font-size:12px;

	color:#65849D;

	padding:0;

	margin:3px 0;

}



form#freq select{

	width:200px;

}



form#freq br{

	display:none;

}



form#freq input {

	font-weight:bold;

	background-color:#990000;

	color:#FFF;

	border:1px solid #000;

	margin:0;

	padding:2px;

	font-size: 10px;

	font-variant:small-caps;

}



#results h3 {

	font-size: 12px;

	padding:0;

	margin:8px 0;

	color:#990000;

}





#results table {

	font-size:12px;

	width: 100%;

	padding:0;

	margin:0;

	text-align:left;

	border:1px solid #FFF;

	background-color:#F6F6F6;

}



#results td {

	width: 50%;

	padding:8px;

	border:1px solid #FFF;

}



.radioTwo, .radioOne, .RCI {

background-color:#F0F0F0;

}



.television, .newsworld, .hdtv, .countryCanada {

background-color:#F6F6F6;

}



#service, #freqChannel {

	color:#990000;

	background-color:#FFF;

}



#results th {

	padding:5px;

	border:1px solid #FFF;

}



#results p {

	padding:0;

	margin:0;

}


/* Links */

.module a {
	color: #075C8C;
	text-decoration: none;
}

.module a:hover {
	text-decoration: underline;
}

h3 { font-size: 12px; font-weight: bold; }

/* Homepage  Weather Formatting */

.weather_tableBg {

	background-color: #FFFFFF;

	border: 1px solid #cccccc;

}

.weather div.rightflank {
	display:inline;
}

#weather_warnings {
	display:none;
	margin:10px;
	border:1px solid red;
	padding:4px 10px 10px 10px;
	color:#FF0000;
	font-weight:bold;
	}

#weather_warnings p {
	height: 22px;
	background:url(/local_includes/images/warning-alert.gif) left no-repeat;
	padding: 6px 0 0 26px;
	margin: 0 3px .6em;
}

.regionalWeatherWarning a {
	color:#FF0000;
	font-size:10px;
	text-decoration: underline;
}
.regionalWeatherWarning {
	display: inline;
	margin-right: 5px;
}

.weather h3 {
	font-size:12px;
}

.weather div.forecast-last {
border:none;
}

/*zone makes the absolute positioning not show up in Explorer on PROD - don't know why - replaced with zone-toronto*/

#zonebar #zone-saskatchewan a {
color:#FFFFFF;
text-decoration:none;
}

#zonebar #zone-saskatchewan {
margin: 4px 4px 0 4px;
}

/*end of replacement zone definition*/


/* ///ZONEBAR/// */
#gn-tabs #gnt-myr a {/* turns on regional tab */
 background-color: #0E4C00;
}

/* regional overrides */
#zones ul.active {
	height:22px!important;
}

#zprograms.active ul li  { clear:both; }

/* ///SERVICES/// */

.twitter a {

	background:transparent url(/calgary/images/icons/icon_twitter.gif) no-repeat scroll left center;

	padding-left:15px;

}

	

.mobile a {

	background:transparent url(/calgary/images/icons/icon_mobile.gif) no-repeat scroll left center;

	padding:17px 5px 17px 17px;

}



.newstip a {

	background:transparent url(/calgary/images/icons/icon_arrow_rose.gif) no-repeat scroll left center;

	padding-left:20px;

}



.podcasts a {

	background:transparent url(/calgary/images/icons/icon_podcast.gif) no-repeat scroll left center;

	padding-left:17px;

}



.homepage a {

	background:transparent url(/calgary/images/icons/icon_home.gif) no-repeat scroll left center;

	padding-left:22px;

}

div.module h1 {

	color: #000;

	font: bold 20px Arial, Helvetica, sans-serif;

	margin: 10px 5px 1px 10px;

	padding: 0;

}

#footer{
	border:0;
	width:978px;
}

 .promo.lrg a img {
    height: 106px;
    width: 190px;
}

li.lineuproll-item-body {
	padding-left: 0.75em;
}

li.lineuproll-item-body:before {
	color: #115278;
	content: "\25A0";
	font-size: 0.8em;
	text-indent: -1em;
	position: absolute;
}

li.promo .promo-label.label {
	top:-10px; 
	background: #000;
	color: #9DD0EA;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	padding: 2px 2px 2px 10px;
	width: 128px;
}

 /*New css for Polopoly promos*/
 
.complexlink .complexlink-target {
    color: #115278;
}

.nav, .nav_separated, .promocollection_featurelinksh .promocollection-list, .promocollection-foot {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}
.nav > li, .nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    display: inline-block;
}
.nav a, .nav_separated a, .promocollection_featurelinksh .promocollection-list a, .promocollection-foot a {
    display: inline-block;
}
.nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    border-left: 1px solid #333333;
    margin-left: 0.4em;
    padding-left: 0.5em;
}
.nav_separated > li:first-child, .promocollection_featurelinksh .promocollection-list > li:first-child, .promocollection-foot > li:first-child {
    border-width: 0;
    margin-left: 0;
    padding-left: 0;
}
.contentlist, .lineuproll-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .promocollection_featurelinksv .promocollection-list, #cbc-vf-most-popular .vf-list, .contentlist_separated, .topstories-primarylist, .moreheadlines-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .contentlist_spaced, .contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    margin: 0;
    padding: 0;
}
.contentlist > li, .lineuproll-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .promocollection_featurelinksv .promocollection-list > li, #cbc-vf-most-popular .vf-list > li, .contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li, .contentlist_spaced > li {
    list-style: none outside none;
    margin-bottom: 1em;
}
.contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li {
     margin-bottom: 1.0em;
    padding-bottom: 0.5em;
	float: left;
}
.contentlist_spaced > li {
    margin-bottom: 20px;
}
.contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    letter-spacing: -0.31em;
    margin-left: -10px;
    margin-right: -10px;
    text-rendering: optimizespeed;
}
.contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li {
    display: inline-block;
    float: none;
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
}


.promocollection_featurelinksh .promocollection-list {
    line-height: 1.8em;
}
.promocollection_featurelinksh .promocollection-list > li, .promocollection_featurelinksh .promocollection-list a {
    display: inline;
}
.promocollection-foot {
    padding: 8px;
}
.promocollection-foot > li, .promocollection-foot a {
    display: inline;
    margin-bottom: 0;
}
.promo-title {
    font-weight: bold;
}

.media-side {
    float: left;
    margin-right: 10px;
}

.media-body {
    display: block;
    overflow: hidden;
}
.media-body, .media-body > *:last-child {
    margin-bottom: 0;
}

.complexlink, .complexlink:hover, .complexlink:active, .complexlink:focus {
    text-decoration: none;
}
.complexlink:hover .complexlink-target, .complexlink:active .complexlink-target, .complexlink:focus .complexlink-target {
    text-decoration: underline;
}

.elementselector .module-heading img {
    display: inline;
}
.module-body p {
    margin-bottom: 0.5em;
}

li.promo .promo-label.label {
	top:-10px; 
	background: #000;
	color: #9DD0EA;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	padding: 2px 2px 2px 10px;
	width: 128px;
}

/* Most Viewed /*/
li.lineuproll-item-body {
	padding-left: 0.75em;
}

li.lineuproll-item-body:before {
	color: #115278;
	content: "\25A0";
	font-size: 0.8em;
	text-indent: -1em;
	position: absolute;
}
 /*New css for Polopoly Ends*/

.promocollection_promogrid { margin-top: 0px; padding-top: 0px; border-top: 0px; }
.promocollection_promogrid h3 { display: none; }